
ALTER TABLE {$NAMESPACE}_maniphest.maniphest_task 
ADD COLUMN `startDate` INT(10) UNSIGNED NULL DEFAULT NULL AFTER `closerPHID`,
ADD COLUMN `endDate` INT(10) UNSIGNED NULL DEFAULT NULL AFTER `startDate`;